/* ---------------------------------------------- */ 
/* ---------------------------------------------- */ 
/* ---------------------------------------------- */ 
/* ------------[ MOBILE ]------------------------ */ 
/* ---------------------------------------------- */ 
/* ---------------------------------------------- */ 
/* ---------------------------------------------- */ 

@media screen and (max-width: 480px) {
body {
	overflow-x: hidden;
}
/* -- TEMP EDITS --- */
nav.navigation.paging-navigation {
  display: none;
}
/* -- MENU --- */
#header-area {
  padding-top: 2%;
}
#header-area #menu {
  display: none;
}
#social-menu {
  display: none;
}
#header-area-wrapper #logo-img {
  max-width: 45%;
  text-align: right;
  width: 45%;
  float: left;
  padding-left: 2%;
}
#mobile-menu-button {
  display: block;
  float: right;
  padding-right: 10px;
cursor:pointer;
}
#mobile-menu-button #mobmenu2 {
	display:none;
}
#mobile-menu {
  display: none;
  width: 86% !important;
  position: fixed;
  margin-left: 100%;
  height: 100%;
  background-color: #00abe4;
  margin-top: 0px;
  z-index: 99999;
}
#mobile-menu .menu-main-menu-container {
  float: none;
	background-color: #00abe4;
}
#mobile-menu #menu-main-menu-1 li a {
  font-family: 'MagistralCond-Medium';
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 20px 15px 20px 15px;
  border-bottom: 0 none;
  -webkit-transition: color 500ms ease-out;
  -moz-transition: color 500ms ease-out;
  -o-transition: color 500ms ease-out;
  transition: color 500ms ease-out;
	display: block;
	  border-bottom: 1px solid #eeeeee;
}
#mobile-menu #menu-main-menu-1 li a:hover {
  color: #00abe4 !important;
	  background-color: #ffffff;
}
#mobile-menu ul.sub-menu {
  top: 0;
  position: relative;
  display: block;
}
#mobile-menu ul.sub-menu li a {
  font-family: 'MagistralCond-Medium';
  font-weight: normal;
  font-style: normal;
  font-size: 13px !important;
  line-height: 40px !important;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 0 0 35px !important;
  border-bottom: 0 none;
  -webkit-transition: color 500ms ease-out;
  -moz-transition: color 500ms ease-out;
  -o-transition: color 500ms ease-out;
  transition: color 500ms ease-out;
  display: block;
}
	
/* -- SLIDE --- */
p.slide-copy {
  font-size: 2vh;
  line-height: 2vh;
  max-width: 80%;
}
h2.slide-title {
  font-size: 5vh;
  line-height: 5vh !important;
  max-width: 80%;
  -webkit-font-smoothing: antialiased;
  letter-spacing: 0.5px;
}	
.slide-container {
  max-width: 1100px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 35%;
  padding-left: 80px;
}
.bx-pager.bx-default-pager {
  display: none;
}
	
/* --- HOME --- */
#services-widget {
  min-height: 190px;
  background-color: #ffffff;
  display: table;
}
.home-service-container {
  padding: 15% 0 0 0 !important;
}
li.home-service-summary:first-child {
  width: 23%;
  float: left;
  border-left: 0 none !important;
  margin-left: 2%;
}
li.home-service-summary {
  width: 23%;
  float: left;
  border-left: 1px solid #b2b2b3;
  height: 190px;
  padding-bottom: 0;
  padding-left: 1%;
  text-align: center;
  display: table-cell;
}
.home-service-container {
  width: 90%;
}
.home-service-summary-icon {
  width: 100%;
  float: left;
  text-align: center;
}	
.home-service-summary-details {
  float: left;
  width: 100%;
  margin-left: 0%;
}
.home-service-summary-details h2 {
  font-size: 14px;
  text-transform: uppercase;
  color: #2e383b;
  font-family: 'Lato';
  line-height: 16px;
  font-weight: 600;
}
.home-service-summary-details p {
  color: #2e383b;
  font-family: 'Lato';
  font-size: 12px;
  line-height: 14px;
  font-weight: normal;
  padding-top: 8%;
}
#home-paralax-container h3 {
  width: 90%;
  padding: 20% 5% 0% 5%;
}
#home-paralax-container p {
  width: 90%;
  padding: 3% 5% 14% 5%;
}
a.button.white {
  padding: 15px 35px 15px 35px;
	margin: 0 5%;
}	
#home-feeds-content {
  width: 100%;
  min-height: 435px;
  background-color: #f5f8fa;
  display: table;
}
#home-feeds-container {
  padding-top: 15%;
}
.home-feed {
  width: 80%;
  padding: 0 10% 20% 10%;
  margin: 0 !important;
  display: table;
}	
#partnerships-widget h2.partnerships-intro {
  color: #2e383b;
  font-family: 'Lato';
  font-size: 18px;
  line-height: 24px;
  padding: 10% 5% 0 5%;
  font-weight: 600;
  width: 90%;
  text-align: center;
}
#footer-support {
  display: none;
}	
#mobile-footer-support {
  display: block;
  float: none;
  width: 100%;
  border-bottom: 1px solid #555555;
  height: 80px;
}	
#mobile-footer-support h3 {
  font-family: 'MagistralCond-Medium';
  font-size: 16px;
  line-height: 20px !important;
  font-weight: normal;
  max-width: 80%;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  padding: 10% 10% 0 10%;
}
#mobile-footer-support p {
  color: #ffffff;
  font-family: 'Lato';
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
  max-width: 90%;
  padding: 1% 0 0 10%;
}
a.button {
  padding: 10px 20px 10px 20px;
  font-size: 15px;
}
.footer-support-right {
  float: right;
  padding: 9% 5% 0 0;
}
.footer-support-left {
  float: left;
  width: 50%;
}
#footer-menu {
  width: 100%;
  float: left;
}
#footer-container-01 {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  height: auto !important;
  width: 100%;
  display: block;
}
#terms-menu {
  width: 100%;
  text-align: center;
}
#terms-menu li,
#terms-menu ul li,
#terms-menu ul li a {
  float: none !important;
	border: 0 none !important;
}
#footer-container-02 {
  width: 100%;
  background: rgba(26, 26, 26, 0.5);
  height: 75px;
  display: inline-block;
}
#footer-area #footer-container-01 li:first-child {
  padding: 10% 0 5% 0;
}
#footer-area #footer-container-01 li {
  float: none;
  padding: 5% 0 5% 0;
  clear: right;
  text-align: center;
  border-bottom: 1px solid #555555;
}
ul#menu-footer-menu ul.sub-menu li:first-child {
  padding: 0 !important;
  border-bottom: 0 none !important;
}
ul#menu-footer-menu ul.sub-menu li {
  padding: 0 !important;
  border-bottom: 0 none !important;
}
#footer-area {
  width: 100%;
  background-color: #666;
  background-image: url(images/footer-background.jpg);
  background-size: cover;
  height: auto;
  display: block;
}
#header-area-wrapper.scroll-fix #logo-img2 img {
  max-width: 160px !important;
  padding-top: 0% !important;
}
#about-banner .container {
  padding-top: 30%;
}
h2.about-title.about-main {
  font-family: 'MagistralCond-Medium';
  font-size: 30px;
  line-height: 34px !important;
  font-weight: normal;
  max-width: 75%;
}
h2.about-title.about-vision, h2.about-title.about-main {
  color: #ffffff;
  margin-left: 10%;
}
h2.about-title {
  text-transform: uppercase;
  padding-left: 5%;
}
.about-content.about-main p {
  color: #ffffff;
  font-family: 'Lato';
  font-size: 15px;
  line-height: 20px;
  width: 84%;
  font-weight: normal;
  padding: 5% 0 0 0;
  margin-left: 10%;
}
#about-sec1 {
  background-color: #ffffff;
  min-height: 290px;
  display: table;
}
#about-sec1-1 {
  width: 90%;
  float: left;
  padding: 10% 5% 0 5%;
}
#about-sec1-2 {
  width: 100%;
  padding: 10% 0 0 0;
}
h2.about-title.about-key-aspects {
  font-size: 16px;
  line-height: 18px;
  border-left: 4px solid #00abe4;
  padding-left: 5%;
  text-transform: none;
  width: 85%;
  margin-left: 5%;
}
#businessmodel {
  clear: both;
  padding-top: 8%;
}
li.businessmodel-keyaspects {
  list-style: none;
  width: 48%;
  float: left;
  text-align: center;
  padding-left: 1%;
  padding-bottom: 10%;
}
li.businessmodel-keyaspects:first-child {
  padding-left: 1% !important;
}
h3.businessmodel-title {
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  color: #2e383b;
  font-family: 'Lato';
  font-weight: 600;
}
h2.about-title {
  font-size: 40px;
  font-family: 'Lato';
  font-weight: 600;
  text-transform: uppercase;
  border-left: 8px solid #00abe4;
  padding-left: 35px;
  line-height: 42px;
  color: #2e383b;
}
h2.about-title.about-mission {
  margin-left: 10%;
}
.about-content.about-mission p {
  color: #2e383b;
  font-family: 'Lato';
  font-size: 15px;
  line-height: 18px;
  padding: 5% 0 15% 0;
  margin: 0 10% 0 10%;
  font-weight: normal;
  max-width: 400px;
}
h2.about-title.about-philosophy {
  margin-left: 10%;
}
.about-content.about-philosophy p {
  color: #2e383b;
  font-family: 'Lato';
  font-size: 15px;
  line-height: 18px;
  padding: 5% 0 5% 0;
  margin: 0 10% 0 10%;
  font-weight: normal;
  max-width: 400px;
}
.about-content.about-philosophy ul li {
  color: #2e383b;
  font-family: 'Lato';
  font-size: 15px;
  line-height: 18px;
  padding: 1% 0 1% 0;
  margin: 0 10% 0 15%;
  font-weight: normal;
  max-width: 400px;
}
#about-sec3-1, #about-sec3-2 {
  width: 100%;
  float: none;
}
#partnerships-widget {
  background-color: #ffffff;
  min-height: 240px;
  border-top: 1px solid #c2c2c2;
  margin-top: 0;
}
	#key-areas-intro {
  width: 90%;
  height: 20px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 8%;
  text-align: center;
  padding-bottom: 5%;
}
.Contact #about-banner .container {
  padding-top: 30%;
}
textarea#question {
  border: 2px solid #ffffff;
  background-color: transparent;
  font-family: 'Lato';
  font-size: 17px;
  line-height: 20px;
  color: #8e8f92;
  padding: 20px 25px 20px 25px;
  width: 77%;
  height: 110px;
  margin-left: 5%;
  margin-right: 5%;
  left: 0;
  right: 0;
}
	select#interest {
  border: 2px solid #ffffff;
  background-color: transparent;
  font-family: 'Lato';
  font-size: 17px;
  line-height: 23px;
  color: #8e8f92;
  padding: 0 25px 0 25px;
  width: 90%;
  height: 54px;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 5%;
}
p.form-label {
  padding: 5% 5% 5% 5%;
  font-family: 'Lato';
  font-size: 17px;
  color: #ffffff;
}
span.wpcf7-form-control-wrap.ContactMethod {
  width: 80%;
  margin: 0 5% 0 5%;
}
#contact-form-01 {
  float: none;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}
#contact-form-02 {
  float: none;
  width: 100%;
  padding-right: 0;
}
#contact-form-03 {
  float: none;
  width: 100%;
  padding-right: 0;
}
input#name, input#email, input#contact-number {
  width: 85%;
  border-top: 0 none;
  border-left: 0 none;
  border-right: 0 none;
  border-bottom: 2px solid #ffffff;
  background-color: transparent;
  height: 54px;
  font-family: 'Lato';
  font-size: 17px;
  color: #8e8f92;
  padding: 0 8px 0 8px;
  margin: 5% 5% 0 5%;
}
#contact-form-04 {
  float: none;
  width: 100%;
  padding-bottom: 10%;
}
input#send {
  margin: 10% 5% 0 5%;
}
#about-banner.contact-banner {
	min-height:105% !important;
	max-height:105% !important;
}
li.cd-list {
  list-style: none;
  width: 100%;
  float: left;
  text-align: center;
  padding-top: 15%;
  margin-left: 0;
}
	.cd-link.download-view.download {
  display: block;
  padding-bottom: 15%;
}
	h2.blog-title.blog-main {
  padding-right: 5%;
}
li#featured {
  height: auto;
  background-color: #ffffff;
  border: 1px solid #e1e4e7;
  margin-top: -160px;
  position: absolute;
  max-width: 1100px;
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  display: block;
}
li#featured .post-feed-thumb {
  width: 100%;
  height: inherit;
  overflow: hidden;
  float: left;
  display: inline-block;
}
	li#featured .post-feed-thumb img {
  height: 100%;
  width: auto;
  margin-left: -50%;
}
	li#featured .post-feed-content {
  display: inline-block;
  float: left;
  width: 80%;
  padding-left: 10%;
  padding-right: 10%;
  padding-bottom: 15%;
}
	li#featured p.post-date {
  color: #2e383b;
  font-family: 'Lato';
  font-size: 18px;
  line-height: 50px;
  padding: 10% 0 0 0;
  font-weight: normal;
}
	li#featured h2.post-feed {
  font-family: 'MagistralCond-Medium';
  font-size: 30px;
  line-height: 30px !important;
  font-weight: 100;
  color: #2e383b;
  clear: both;
  text-transform: uppercase;
}
	li#featured .style-excerpt-main-preview {
  margin-top: 28px;
  color: #2e383b;
  font-family: 'Lato';
  font-size: 15px;
  line-height: 18px;
  font-weight: normal;
  padding-bottom: 18%;
}
	#blog-feed-wrapper {
  background-color: #f5f8fa;
  min-height: 710px;
}
	li#featured a.button {
  position: relative; 
  margin-top: 0;
}
#blog-single {
  width: 90%;
  margin: 0 5% 0 5%;
  background-color: #ffffff;
  margin-top: -195px;
  min-height: 955px;
  display: inline-block;
  float: left;
}
	#blog-single h2.post-feed {
  font-family: 'MagistralCond-Medium';
  font-size: 30px;
  line-height: 30px !important;
  font-weight: 100;
  color: #2e383b;
  clear: both;
  text-transform: uppercase;
	width: 80%;
	padding: 5% 10% 0 10%;
}
#blog-single p.post-date {
  color: #2e383b;
  font-family: 'Lato';
  font-size: 18px;
  line-height: 20px;
  padding: 10% 10% 0 10%;
  font-weight: normal;
  width: 80%;
}
#blog-single .single-blog-content {
  color: #2e383b;
  font-family: 'Lato';
  font-size: 15px;
  line-height: 18px;
  padding: 10% 10% 0 10%;
  font-weight: normal;
  width: 80%;
  border-bottom: 3px solid #e1e4e7;
}
#single-post-twitter {
  display: none;
}
	#blog-single-feed {
  width: 80%;
  min-height: 100%;
  float: left;
  display: table;
  padding: 0 10% 10% 10%;
}
	#blog-post-feed {
  padding: 5% 0 0 0;
  min-height: 150px;
}
#blog-single-feed ul.feed {
  padding-top: 0px !important;
  display: block;
}
h2.service-banner-title.service-main {
  font-family: 'MagistralCond-Medium';
  font-size: 30px;
  line-height: 34px !important;
  font-weight: normal;
  max-width: 80%;
  margin: 0 10% 0 10%;
  padding: 28% 0 0 0;
}
p.service-banner-subtitle.service-main {
  width: 80%;
  padding: 0;
  margin: 3% 10% 10% 10%;
  font-size: 16px;
  max-width: 80%;
  line-height: 22px;
}
h2.service-title {
  max-width: 100%;
  margin-left: 0;
  padding-left: 4%;
  font-size: 45px;
  width: 90%;
}
.service-wrapper .service-container.container .service-details {
  width: 80%;
  max-width: 80%;
  padding: 0 10% 0 10%;
}
.service-wrapper .service-detailed {
  margin-left: 0;
}
	.service-detailed-graphic img {
  max-width: 100%;
  margin-top: 40px;
  margin-left: 0;
}
	.service-container.container .service-accordion {
  width: 80%;
  margin: 0 10% 0 10%;
}
	.accfield-right {
  clear: right;
  float: left;
  width: 80%;
  margin-left: 3%;
  min-height: 70px;
  display: block;
}
	.innovation-tools-intro.container {
  text-align: center;
  width: 80%;
  padding: 0 10% 0 10%;
}
.innovation-tools-list.container {
    display: table;
    padding-bottom: 20%;
}
	.innovation-tools-list.container li {
    list-style: none !important;
    float: left;
    width: 80%;
    padding: 3% 10% 0 10%;
}
	.other-services-list.container {
    display: table;
    padding-bottom: 20%;
}
	
	
}


/* --- 480px + --- */


@media screen and (min-width: 481px) and (max-width: 768px)  {
	
	
	
	
} 

/* --- 769px + --- */


@media screen and (min-width: 769px) and (max-width: 800px)  {
	
	
}